Bug 1013407 - Incorporate Tech Preview content into Release Notes
Incorporate Tech Preview content into Release Notes
Status: CLOSED NOTABUG
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.2.0
Assigned To: Misha H. Ali
:
Depends On:
Blocks: 951345
  Show dependency treegraph
 
Reported: 2013-09-29 20:03 EDT by Misha H. Ali
Modified: 2013-11-07 18:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 00:12:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-09-29 20:03:10 EDT
Fold the content of the Technical preview document into the release note for JDG 6.2 and all subsequent releases.
Comment 3 Misha H. Ali 2013-10-08 00:12:21 EDT
Update: Divya has confirmed he does not want the features table in the doc suite for Beta. We will revisit this for GA release notes.

Note You need to log in before you can comment on or make changes to this bug.